.social-media {
    position:absolute;
    top:5px;
    right:300px;
}
.social-media > a {
    background-image:url("files/contaodemo/theme/img/sprites.png");
    height:32px;
    width:32px;
    background-repeat: no-repeat;
    display: block;
    margin: 4px;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    float:left;
}
a.facebook {
    background-position:-40px 0;
}
a.twitter {
    background-position:-160px 0;
}
a.googleplus {
    background-position:-80px 0;
}
a.email {
    background-position:0px 0px;
}
#impressum td {
    background-color:#222;
    color:#fff;
    border:none;
    vertical-align:top;
}
#impressum .kontakt {
    background-color:#222;
    color:#fff;
    border:none;
    vertical-align:top;
}
.hr1px {
    background-image:url("../img/bg/hr1px.png");
    background-repeat:repeat;
    border:none;
    width:100%;
    height:6px;
}

hr.chessfield {
  border: none;
  height: 4px;
  width: 100%;
  background-image: conic-gradient(
    transparent 90deg, 
    #00709b 90deg 180deg, 
    transparent 180deg 270deg, 
    #00709b 270deg
  );
  background-size: 4px 4px;
  margin: 20px 0;
}

.hr2px {
    background-image: url("../img/bg/hr2px.png");
    background-color: transparent;
    background-repeat:repeat;
    border:none;
    width:100%;
    height:6px;
}
.sub-blue {
    background-color:#00709b;
    display:inline-block;
    margin:0;
    padding:0.5rem 2rem;
    color:#fff;
}
.cookiebar-optin,
.sub-black {
    background-color: #1e1e1e;
    display: block;
    color: #fff;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 0.5rem;
    padding-bottom: 0.75rem;
    margin-top: 1rem;
    margin-bottom:1rem;
    width:100%;
}
.werbung {
    width:200px;
    height:200px;
    background-color:#a00;
}
.portfolio .image_container {
    border-top:8px solid rgba(221,221,221,1);
    border-right:8px solid rgba(221,221,221,1);
    border-bottom:4px solid rgba(221,221,221,1);
    border-left:8px solid rgba(221,221,221,1);
    box-sizing:border-box;
    background-color:#ddd;
}
.portfolio .image_container figcaption {
    background-color:#ddd!important;
}
.slider0 {
    background-color:#00709b;
    display:table;
    margin:0;
    margin-bottom:0.5rem;
    padding:0.5rem 2rem;
    color:#fff;
}
.online {
    height:20px;
    float: left; 
    padding: 0px 2px;
}
.online-arrow {
    float:right;
    height:50px;
}

/* outer wrapper of each ce */
.ce_accordion {
    margin-top:-1px;
    border:1px solid #d4cbc5;
    border-bottom: none;
}

/* headline as trigger for the accordion */
.toggler {
    position:relative;
    padding:6px 10px;
    font-size:1.143em;
    color:#fff;
    background: #00709b;
    /* 16px */
    	font-weight: bold;
    cursor: pointer;
    border-bottom:1px solid #ffffff;
}
.toggler:after {
    width:20px;
    height:20px;
    right:10px;
    position:absolute;
    display:block;
    background-image:url("files/contaodemo/theme/img/icons/icon_arrow-bottom.png");
    background-repeat:no-repeat;
    text-indent:-9999em;
    content: '.';
    top: 8px;
    background-position: 100% 5px;
}

/* toggle active and hover status */
.toggler:hover,
.toggler.active {
    color:#e67e22;
}
.toggler:focus {
    outline: none;
}

/* inside active */
.toggler.ui-state-active:after {
    background-image:url("files/contaodemo/theme/img/icons/icon_arrow-top.png");
}

/* styling for inner > inner wrapper */
.accordion > div {
    padding:6px 10px;
}

/* stretch up the tables */
table {
    width:100%;
    margin-bottom:10px;
    border:1px solid #e1dad6;
    border-collapse:collapse;
}
table caption {
    margin-bottom:1em;
    text-align:left;
    font-weight:bold;
}

/* headline styling */
th {
    padding:1%;
    text-align:left;
    background-color:#eee9e7;
    border-bottom:1px solid #e1dad6;
    border-right: 1px solid #e1dad6;
}

/* simple body item styles */
td {
    padding:1%;
    background-color:#f4f2f0;
    border-bottom:1px solid #e1dad6;
    border-right: 1px solid #e1dad6;
}
td.col_last {
    border-right: none;
}

/* bring up some zebra look */
.odd td {
    background-color:#f6f6f6;
}
.comment_default {
    margin-bottom:20px;
}
.ce_comments h2 {
    border-color:#D0C9C2;
    font-size:2.0em;
    color:#60584D;
}
.ce_comments p.info {
    margin:0;
    padding:5px;
    font-weight:bold;
    color:#e37a25;
}
.ce_comments .comment {
    margin:0;
    padding:0 5px;
    background-color:#f4f2f0;
    border:1px solid #e1dad6;
}
.ce_comments .reply {
    margin:10px 0 0 30px;
    padding:0;
}
.ce_comments .reply p.info {
    background: transparent;
}
.ce_comments .form {
    margin-top:30px;
}
.ce_comments .widget {
    margin-top:1.5em;
}
.ce_comments .text,
.ce_comments .formbody label {
    display:inline-block;
}
.ce_comments .text {
    width:29%;
    margin-right:1%;
}
.ce_comments .formbody label {
    width:40%;
    margin-top:0;
}
#container .ce_gallery ul {
    margin:auto!important;
}
#container .caption {
    padding:3px;
    background-color:#d4cbc5;
}
.social {
    padding:10px 15px 10px 0;
    text-align:right;
    border-top:1px solid #e5dfdc;
    background: #eae5e2;
    border-bottom: 1px solid #e5dfdc;
}
.social a {
    display:inline-block;
    margin-left:8px;
}
.social img {
    filter: url("data:image/svg+xml;
    utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    /* Firefox 10+, Firefox on Android */
        filter: gray;
    /* IE6-9 */
        -webkit-filter: grayscale(100%);
    /* Chrome 19+, Safari 6+, Safari 6+ iOS */;
}
.social a:hover img {
    filter: url("data:image/svg+xml;
    utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
.ce_downloads ul {
    margin:0;
    padding:0;
    border-top:1px solid #E1DAD6;
    list-style-type:none;
}
.ce_downloads li {
    margin-top:2px;
    padding:1%;
    background-color:#F4F2F0;
    border-bottom:1px solid #E1DAD6;
}
.ce_download img,
.ce_downloads img {
    margin-right:1%;
    vertical-align:middle;
}
.content-slider {
    position:relative;
    overflow:hidden;
    visibility: hidden;
}
.ce_sliderStart {
    position:relative;
}
.slider-wrapper {
    position:relative;
    overflow:hidden;
}
.slider-wrapper > div {
    width:100%;
    height:300px;
    float:left;
    padding:0;
}
.slidebox1 .image_container {
    right:0;
    top:0;
    position:absolute;
    z-index:-1;
}
.slider-control .slider-menu {
    font-size:3em;
    line-height:1.6em;
    top:80%;
}
.slider-control .slider-prev,
.slider-control .slider-next {
    min-width:55px;
    min-height:94%;
    display:block;
    padding-right:8px;
    padding-left:8px;
    text-align:center;
    font-size:6em;
    text-decoration:none;
    color:#60584d;
}
.slider-control .slider-prev i,
.slider-control .slider-next i {
    top:80px;
    position:relative;
}
.slider-control a {
    color:rgba(0,0,0,0)!important;
    transition: color 0.2s ease;
}
.slider-control a:hover {
    color:rgba(240,240,240,1)!important;
    /* transition: color 0.3s ease; */
}

/* Contao Sliderfix */
.mod_article .slider-wrapper *[class*="ce_"] {
    margin:0;
}
.mod_article .ce_sliderStart {
    margin:0;
}
.polaroid ul {
    margin:0;
    padding:50px 0 0 64px;
}
